## hdf-compass 0.6.0

=== debian/changelog ===
hdf-compass (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #812434)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 02 Jun 2016 11:57:42 +0100
