=== debian/control ===
Source: hdf-compass
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               icoutils,
               python-all,
               python-h5py,
               python-setuptools,
               python-sphinx,
               python-wheel
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hdf-compass.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/hdf-compass.git
Homepage: https://www.hdfgroup.org/projects/compass/

Package: hdf-compass
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-hdf-compass (= ${binary:Version})
Suggests: hdf-compass-doc
Description: viewer for HDF5 and related formats
 HDF Compass is an experimental viewer program for HDF5 and related formats,
 designed to complement other more complex applications like HDFView. Strong
 emphasis is placed on clean minimal design, and maximum extensibility through
 a plugin system for new formats.
 .
 This package provides the HDF Compass application.

Package: hdf-compass-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation and examples for the HDF Compass
 HDF Compass is an experimental viewer program for HDF5 and related formats,
 designed to complement other more complex applications like HDFView. Strong
 emphasis is placed on clean minimal design, and maximum extensibility through
 a plugin system for new formats.
 .
 This package provides the documentation and examples for the HDF Compass
 application.

Package: python-hdf-compass
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends}
Description: public modules for the HDF Compass
 HDF Compass is an experimental viewer program for HDF5 and related formats,
 designed to complement other more complex applications like HDFView. Strong
 emphasis is placed on clean minimal design, and maximum extensibility through
 a plugin system for new formats.
 .
 This package provides the public modules used by the HDF Compass application
 and third-party plugins.
