=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                icoutils,
-               python-all,
-               python-h5py,
-               python-setuptools,
-               python-sphinx,
-               python-wheel
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hdf-compass.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/hdf-compass.git
+               python3-all,
+               python3-h5py,
+               python3-setuptools,
+               python3-sphinx,
+               python3-wheel,
+               python3-wxgtk4.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/science-team/hdf-compass
+Vcs-Git: https://salsa.debian.org/science-team/hdf-compass.git
 Homepage: https://www.hdfgroup.org/projects/compass/
 
 Package: hdf-compass
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-hdf-compass (= ${binary:Version})
+         ${python3:Depends},
+         python3-hdf-compass (= ${binary:Version})
 Suggests: hdf-compass-doc
 Description: viewer for HDF5 and related formats
  HDF Compass is an experimental viewer program for HDF5 and related formats,
@@ -33,6 +34,7 @@
 
 Package: hdf-compass-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
@@ -45,11 +47,11 @@
  This package provides the documentation and examples for the HDF Compass
  application.
 
-Package: python-hdf-compass
+Package: python3-hdf-compass
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Description: public modules for the HDF Compass
  HDF Compass is an experimental viewer program for HDF5 and related formats,
  designed to complement other more complex applications like HDFView. Strong
