## hdf-compass 0.7~b15

=== debian/changelog ===
hdf-compass (0.7~b15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7~b15
  * Fix watchfile
  * Refresh patch
  * Do not use Nose for autopkgtest (Closes: #1018372)
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Aug 2024 23:16:14 +0200
