=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                icoutils,
                python3-all,
                python3-h5py,
