=== debian/tests/control ===
Tests: python3
Depends: python3-hdf-compass,
Restrictions: allow-stderr
